.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c4b8650d-15fc-8173-b66b-4168793be297 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4b8650d-15fc-8173-b66b-4168793be297) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a200146-5766-2606-d8a8-df3fec49647a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a200146-5766-2606-d8a8-df3fec49647a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3268b5cd-b28d-7d7c-559e-0a2a637f8260 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3268b5cd-b28d-7d7c-559e-0a2a637f8260) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
